//---------------------------------------------------------------------------

#ifndef GLNapisyH
#define GLNapisyH

#include <System.hpp> //AnsiString
#include <gl.h>

//---------------------------------------------------------------------------

GLuint StworzCzcionkeBitmapowa(HWND Handle,AnsiString NazwaCzcionki,bool Pogrubiona,bool Kursywa);
GLuint StworzCzcionke3D(HWND Handle,AnsiString NazwaCzcionki,bool Pogrubiona,bool Kursywa);
void Pisz(AnsiString napis,GLuint czcionka);

#endif
